.user_menu {
	margin-top: 10px;
	list-style: none;
	
}

.user_menu li {
	list-style: none;
}
.menuPanelBody ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menuPanelBody li {
	list-style: none;
	margin: 0;
	border: 1px solid #cecece;
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}
.menuPanelBody li.active {
	color: #fff;
    background-color: #3490dc;
}
.menuPanelBody li.active a {
	color: #fff;
}
.form_box {
	padding: 10px;
	border: 2px solid #cecece;
}
.form_box_modal {
	margin: 10px;
	
}

.list_row {
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 1px solid #cecece;
	padding-bottom: 5px;
	padding-top: 5px;
}
.list_row.header {
	border-bottom: 0px solid #cecece;
}
.list_row > div {
	vertical-align: middle;
	line-height: 28px;
}
.buttons-cont {
	text-align: right;
}
.list_row a {
	text-overflow: ellipsis;
	overflow:hidden;
	display: inline-block;
    white-space: nowrap;
    max-width: 100%;
}
.select2 {
	max-width: 100% !important;
}
.buttons-cont {
	padding: 0;
}
.buttons-cont a:last-child {
	margin-right: 0px;
}
#top_header_right {
	text-align: right;
}
.list_row.header_search {
	border-bottom: 0px solid #cecece;
	margin-bottom: 10px;
	text-align: right;
}
.list_row.header_search > div {
	margin: 0px;
	padding: 0px;
}
#actionform select {
	max-width: 20%;
	display: inline-block;
}
.failure_status {
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid transparent;
	vertical-align: middle;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.failure_status_new {
	background: #ff0000;
	border-color:#ddd;
}
.failure_status_assigned {
	background: #FF8C00;
	border-color: #ddd;
}
.failure_status_fixed {
	background: #07AEE1;
	border-color: #ddd;
}
.failure_status_closed {
	background: #228B22;
	border-color: #ddd;
}


.inspection_status {
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid transparent;
	vertical-align: middle;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.inspection_status_after_date {
	background: #ff0000;
	border-color: #ddd;
}
.inspection_status_assigned {
	background: #FF8C00;
	border-color: #ddd;
}
.inspection_status_done {
	background: #07AEE1;
	border-color: #ddd;
}
.inspection_status_need {
	background: #FFFF33;
	border-color: #ddd;
}
.inspection_status_closed {
	background: #228B22;
	border-color: #ddd;
}


.list_row_footer {
	text-align: center;
}
.list_row_footer > span {
	margin: auto;
}
.list_row_footer > span > span {
	padding-right: 5px;
	text-align: center;
}
div.pagination {
	margin-top: 10px;
}
ul.pagination {
	margin: auto;
}
a.btn.btn-primary {
	color: #ffffff;
}
div.remove {
	cursor: pointer;
}

.menuPanelBody ul {
    float: right;
}

.menuPanelBody li {
    margin: 0 2px;
    float: left;
    border: none;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    background: none;
    border-radius: 4px;
}


.menuPanelBody li:hover{    
	 color: #fff;
    background-color: #3490dc;
}

.menuPanelBody li:hover a {
    color: #fff;
}

.main_box .form_box {
    border: 1px solid #eee;
    padding: 10px 0;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 0 20px 5px #f6f6f6;
}

.list_row {
    border-bottom: 1px dashed #eee;
}

.row.brand_row.list_row:hover {
    background: #f9f9f9;
}

.panel-body.menuPanelBody h4 {
    display: none;
}

div#top_header {
    background: #ffff;
    margin-bottom: 20px;
    border-top: 3px solid #3490dc;
    border-bottom: 1px solid #eee;
    box-shadow: 0 0 20px 5px #f6f6f6;
}

a.btn.btn-primary.btn-large.active {
    background: green;
}

form#userdataform {
    padding: 0 20px;
}

.h1, h1 {
    font-size: 25px;
}

footer {
    margin: 30px 0;
}

.align-right {
    text-align: right;
}

.form_box .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    height:37px;
}

.form_box .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 37px;
}

.form_box .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 35px;
}

.form_box input[type="text"] {
    height: 37px;
    vertical-align: middle;
    padding: 0 10px;
    border: 1px solid #ccc;
}


@media print
{    
    .hide_on_print, .hide_on_print *
    {
        display: none !important;
    }
    body {
		background: #ffffff;
    }
    .menu_box {
		display: none;
    }
    .main_box {
		width: 100% !important;
		max-width: 100% !important;
		flex: 100% !important;
    }
    #cookiesBar {
		display: none !important;
    }
    #top_header {
		display: none !important;
    }
    main > .container {
		max-width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
    }
    .alert {
		display: none;
    }
}
.main_box .form_box_offer {

	padding: 20px;
}
@media (min-width: 768px) {
	.naver {
		display: none;
		
	}
}
@media (max-width: 768px) {
	.menu-list{
		display: none;
	}
	.naver {
	
	width: 100%;
	}
	.user_menu {
		display: none;
	}
	.naver .menu-list{
		display: block;
	}
	
	nav.naver.enabled {
		padding: 15px!important;
	}

	span.naver-handle {
		border-radius: 5px!important;
		border: 1px solid #eee!important;
	}

	.naver.enabled .naver-container {
		border: 1px solid #eee!important;
	}

	.naver .menu-list {
		list-style: none;
		margin: 0;
		padding: 15px!important;
	}

	.naver .menu-list li {
		padding: 5px 0px;
	}

	.list_row.brand_row {
		border-bottom: 1px solid #ccc;
		padding: 20px 0;
	}
	
	.row.list_row.header_search form > span {
		width: 100%!important;
		text-align: left;
		margin-bottom: 10px;
	}
	
	.row.list_row.header_search form > span {
		width: 100%!important;
		text-align: left;
		margin-bottom: 10px;
	}
	
	.row.list_row.header_search form > input[type="text"]{
		width: calc(100% - 75px)!important;
	}
	
	.naver.enabled .naver-container {
		z-index: 9999;
		position: relative;
	}
	
	.list_row.brand_row .buttons-cont {
		text-align: left;
		padding: 0 15px;
	}
	
	.header a.btn.btn-primary.btn-large {
		width: 100%;
	}
	
	.fancybox-content{
		width: 100%!important;
		height: 95%!important;
	}
	
	#gallery {
		min-height: auto;
	}
	
}
